Trimble
PDF Export RSS - Latest News


Trimble Quadri 2.0.FP2.a

Released: January 2017

NB: To run Trimble Quadri 2.0.FP2.a, you need Novapoint version 20.0x or newer.

Version 2.0.FP2a

IMPROVED: In situations where the function that connect and update Easy Access with changes from Trimble Quadri Projects fails the function will try to restart itself.

Quadri Model Manager

FIXED: This version addresses an issue introduced with Version 2.0.FP2, which made it impossible to perform update of Feature Catalogues.

Last modified: 2017/01/09 14:59 by admin